<?php
/**
 * @copyright ONE/DEPO Project
 * @license   PHP License 3.01 <http://www.php.net/license/3_01.txt>
 */


/* vim: set expandtab tabstop=4 shiftwidth=4 softtabstop=4: */

/**
 * メーカー変更確認
 *
 * @package     Admin.Datamanage.Maker.Update.Check
 * @author      netnee T.Otogawa <tomokazu.otogawa@netnee.jp>
 * @access      public
 */
class Admin_Datamanage_Memberadmin_Update_Check
{
    var $session;
    var $membernm;
    var $passwd;
    var $passwd2;
    
    var $actionnm;
    var $title;
	var $upduser;
	var $perpage;

    var $srcdispnum;        // 表示件数

    function execute()
    {
        $postdata = array("membernm"=>$this->membernm, 
                          "password"=>$this->passwd);

		if (empty($this->membernm))
		{
				$this->membernm = $postdata["membernm"];
				$this->passwd = $postdata["password"];
		}

        $this->session->removeParameter("memberadmin");
        $this->session->setParameter("memberadmin", $postdata);

        return 'success';
    }
}
?>
